<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Romin - Blog</title>

    <link rel="stylesheet" href="public/css/app.css">
</head>
<body>

    <div class="cursor"></div>
    <div class="cursor__child"></div>
    
    <div class="header header--black">
        <div class="container__fluid">
            <div class="header__logo header__logo--show">
            </div>

            <div class="hamburger__wrapper">
                <div class="hamburger__menu">
                    <span></span>
                    <span></span>
                    <span></span>
                </div>
            </div>
        </div>
    </div>

    <main id="wrapper">
        <div class="blog">
            <div class="container__large">
                <div class="introduction [ animate fadeInDown ]">
                    <h1>Our Latest Articles</h1>
                    <div class="introduction__description [ animate fadeIn ]">
                        <p>
                            We've scoured web rankings and social media to compile the ultimate list of travel's most and entertaining blogs.
                        </p>
                    </div>
                </div>

                <div class="articles">
                    <div class="cards">
                        <div class="card [ animate slideInUp ]">
                            <div class="card__single">
                                <div class="card__overlay"></div>
                                <h2 class="card__heading">Testing</h2>
                                <div class="card__description">
                                    <p>
                                        While you're journeying through uncharted lands, 
                                        the strap keeps the Mimini VR.
                                    </p>
                                </div>
                                <div class="button button--arrow">
                                    View Post <span class="arrow"></span>
                                </div>
                            </div>
                        </div>
                        <div class="card [ animate slideInUp ]" data-wow-delay="0.25s">
                            <div class="card__single">
                                <div class="card__overlay"></div>
                                <h2 class="card__heading">Testing</h2>
                                <div class="card__description">
                                    <p>
                                        While you're journeying through uncharted lands, 
                                        the strap keeps the Mimini VR.
                                    </p>
                                </div>
                                <div class="button button--arrow">
                                    View Post <span class="arrow"></span>
                                </div>
                            </div>
                        </div>

                        <div class="card [ animate slideInUp ]">
                            <div class="card__single">
                                <div class="card__overlay"></div>
                                <h2 class="card__heading">Testing</h2>
                                <div class="card__description">
                                    <p>
                                        While you're journeying through uncharted lands, 
                                        the strap keeps the Mimini VR.
                                    </p>
                                </div>
                                <div class="button button--arrow">
                                    View Post <span class="arrow"></span>
                                </div>
                            </div>
                        </div>
                        <div class="card [ animate slideInUp ]" data-wow-delay="0.25s">
                            <div class="card__single">
                                <div class="card__overlay"></div>
                                <h2 class="card__heading">Testing</h2>
                                <div class="card__description">
                                    <p>
                                        While you're journeying through uncharted lands, 
                                        the strap keeps the Mimini VR.
                                    </p>
                                </div>
                                <div class="button button--arrow">
                                    View Post <span class="arrow"></span>
                                </div>
                            </div>
                        </div>


                        <div class="articles__pagination">
                            
                        </div>
                        
                        
                    </div>
                </div>
            </div>
        </div>
    </main>
    
    <script src="public/js/app.js"></script>
</body>
</html>